<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Windows.Forms" name="System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" />
  <data name="questionLabel.Dock" type="System.Windows.Forms.DockStyle, System.Windows.Forms">
    <value>Fill</value>
  </data>
  <data name="questionLabel.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="questionLabel.Location" type="System.Drawing.Point, System.Drawing">
    <value>3, 3</value>
  </data>
  <data name="questionLabel.Size" type="System.Drawing.Size, System.Drawing">
    <value>291, 48</value>
  </data>
  <assembly alias="mscorlib" name="mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" />
  <data name="questionLabel.TabIndex" type="System.Int32, mscorlib">
    <value>0</value>
  </data>
  <data name="questionLabel.Text" xml:space="preserve">
    <value>&lt;Question&gt;</value>
  </data>
  <data name="&gt;&gt;questionLabel.Name" xml:space="preserve">
    <value>questionLabel</value>
  </data>
  <data name="&gt;&gt;questionLabel.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;questionLabel.Parent" xml:space="preserve">
    <value>questionTab</value>
  </data>
  <data name="&gt;&gt;questionLabel.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="pictureBox.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhIAAgAPcAAAAAAAwKARsXARIREhQTEzAsFyEhISYmIyYmJj05KD09Kzc2Nj4+PkZDHklFEklF
        GFBKDVdJC1xTB15VBkJAJkVDKUZDMkBAOkZFOEhFOGpfBmZXEmZcJ29ePXBXK3BYLW9iBnpoBHtsBn1g
        HXtqE2VkLnphInt5IUVFRU9ORkxMSE1NTVFRUVVVVV1dXnNhRHVqVnxtU3luWmFhYX11Z352aYRlF4Nk
        GYpoEYV0BYp5Bph0AJ57Apx5DZp2GYFjIYxxNJt6LKR5AqN8EYiFHZmFBpyEBJqADJqXHaGCA6WCCKWM
        Dq2NAa6WB7CNBLSLDruPALSTA7WQCbuSBLyaBaeFKqyHJayJKK2OLaGDOKuKOauLP6yLOq2MOKyNPa6Q
        L66VNLKNIImCdoqEeaSHS6yPQK2ORq2PSqiMUK2RQqySRq2UQK2RTKuQWqmQXa2VXbCVVLibVa+XaLae
        arWfc7mhcMKeCcmfBMifC8KbGcOjA8ShCcehDMepDcmiDsikCcmlDc+pA8qoCM+rC86pDMqhEMiqFMew
        EcWxFcO+G8qxGcm0HdCjAdKrANGsDdSuD9msANGpGNSwBdeyD966Bty5DtmzEN22Et61FOCzAOW4Aey+
        AOG6EuG/EeW9FOTBBeTBCuzDAu/LBuzMDenBFO3EFu3JFe/QDObcGu/SEPHDAPTNBfLPCfnMAfHHGPHJ
        F/LKGPXMGfjPGfrQA/rRBPrVBvrWCPvZCfrbDPvcC/rdDPzeDfLRFvfTGfDcE/beE/fcGvrRG/vVG/zT
        G/7UHP7bHOfhG/zgDvDlGfrjEvjjFvzjEPzlEfziG/vtFvzpE/zqFP3tFfvuGP7pHvztGf3xGP30Gv31
        Hf75Hf/8H4uJho2Mip2alKCdmKWim7ung6mpqbWxrLe2trq6ucSxi8i3kMC5q82+oc2+pM/ApM3Iv9DB
        pdHDrNLEqNPGsNbKtdvRvsLCws7OztzRwNPT0t3d3eXdzunj2OPj4wAAAAAAAAAAAAAAAAAAAAAAAAAA
        ACH5BAEAAP8ALAAAAAAgACAAAAj/AP8JHEiwoMGDCBPea2PmDBs6CSMavNclFrFi11CtkcjxX7lIw4ZN
        y4YN0buOEa24CiYMG7Zs19SgRIiuUCxZzVy6XNRupsEtsGL1qmYMyYlEyMD4JLguz6tXwK4RubCihLVD
        7pYK1IKplClq1iqsmJGimrQ0Wuc9IUWKV7VqCsaqcBZN0bqlaC55IqUsWjQKKFhg8Ovri094YThxMgUt
        GrQGCxhUeEa5T1aUcPxcuvSL8jMHBhA8eMaMWbIyM4c8stSpdGkIAwhAcL3M0F2Ocvg8mpTKNTMJAABM
        OEb82CksHO1VIeSokq7ixzQEB7FLl3Vdf9hJrCMFEKFRz3eJ/xcRPMet8+dteZHow86fQbh05Zp/S0fw
        IujP1wJ0LuE3J3bsAUp+5zURgAB62FLLgguGckVCWVBBhSCspKdgLZ+EYIQotdDi4Yd3pHMQOUpISAmD
        DHq4yierfOjhLLO0wsVBQTgRBRWrdOgiLZSQwMESMLYi5JB4iEjQOTxEEYUkO9IS4wYMuJDBkFS2okkc
        BZHBxI2hxNiKl0IWwEALFlQ5JCRzMNWDE0wEsoqQYAoZwQEJHEHlJpkwMgUQ6hD0RhJMMBGKmUM2kgQV
        oagCCRRC4GBCBzKEU5AbPDChB6Gt4KlnDzd88EIN24ATTz0HmfPDDoxQqegUjT4KwxjdjClDDz4ciRPD
        CFNM0YMNHrxAgzaikqoVPd7AAIMY3IwjD61aNevsswQFBAA7
</value>
  </data>
  <data name="pictureBox.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="pictureBox.Location" type="System.Drawing.Point, System.Drawing">
    <value>12, 9</value>
  </data>
  <data name="pictureBox.Size" type="System.Drawing.Size, System.Drawing">
    <value>32, 32</value>
  </data>
  <data name="pictureBox.TabIndex" type="System.Int32, mscorlib">
    <value>2</value>
  </data>
  <data name="&gt;&gt;pictureBox.Name" xml:space="preserve">
    <value>pictureBox</value>
  </data>
  <data name="&gt;&gt;pictureBox.Type" xml:space="preserve">
    <value>System.Windows.Forms.PictureBox, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;pictureBox.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;pictureBox.ZOrder" xml:space="preserve">
    <value>2</value>
  </data>
  <data name="answerLayoutPanel.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Top, Bottom, Left, Right</value>
  </data>
  <data name="answerLayoutPanel.AutoScroll" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="answerLayoutPanel.AutoSizeMode" type="System.Windows.Forms.AutoSizeMode, System.Windows.Forms">
    <value>GrowAndShrink</value>
  </data>
  <data name="answerLayoutPanel.FlowDirection" type="System.Windows.Forms.FlowDirection, System.Windows.Forms">
    <value>TopDown</value>
  </data>
  <data name="answerLayoutPanel.Location" type="System.Drawing.Point, System.Drawing">
    <value>12, 95</value>
  </data>
  <data name="answerLayoutPanel.Size" type="System.Drawing.Size, System.Drawing">
    <value>365, 144</value>
  </data>
  <data name="answerLayoutPanel.TabIndex" type="System.Int32, mscorlib">
    <value>3</value>
  </data>
  <data name="answerLayoutPanel.WrapContents" type="System.Boolean, mscorlib">
    <value>False</value>
  </data>
  <data name="&gt;&gt;answerLayoutPanel.Name" xml:space="preserve">
    <value>answerLayoutPanel</value>
  </data>
  <data name="&gt;&gt;answerLayoutPanel.Type" xml:space="preserve">
    <value>System.Windows.Forms.FlowLayoutPanel, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;answerLayoutPanel.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;answerLayoutPanel.ZOrder" xml:space="preserve">
    <value>1</value>
  </data>
  <data name="commentLabel.Dock" type="System.Windows.Forms.DockStyle, System.Windows.Forms">
    <value>Fill</value>
  </data>
  <data name="commentLabel.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="commentLabel.Location" type="System.Drawing.Point, System.Drawing">
    <value>3, 3</value>
  </data>
  <data name="commentLabel.Size" type="System.Drawing.Size, System.Drawing">
    <value>291, 48</value>
  </data>
  <data name="commentLabel.TabIndex" type="System.Int32, mscorlib">
    <value>0</value>
  </data>
  <data name="commentLabel.Text" xml:space="preserve">
    <value>&lt;Comment&gt;</value>
  </data>
  <data name="&gt;&gt;commentLabel.Name" xml:space="preserve">
    <value>commentLabel</value>
  </data>
  <data name="&gt;&gt;commentLabel.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;commentLabel.Parent" xml:space="preserve">
    <value>commentTab</value>
  </data>
  <data name="&gt;&gt;commentLabel.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="tabControl.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Top, Left, Right</value>
  </data>
  <data name="questionTab.Location" type="System.Drawing.Point, System.Drawing">
    <value>4, 22</value>
  </data>
  <data name="questionTab.Padding" type="System.Windows.Forms.Padding, System.Windows.Forms">
    <value>3, 3, 3, 3</value>
  </data>
  <data name="questionTab.Size" type="System.Drawing.Size, System.Drawing">
    <value>297, 54</value>
  </data>
  <data name="questionTab.TabIndex" type="System.Int32, mscorlib">
    <value>0</value>
  </data>
  <data name="questionTab.Text" xml:space="preserve">
    <value>Question</value>
  </data>
  <data name="&gt;&gt;questionTab.Name" xml:space="preserve">
    <value>questionTab</value>
  </data>
  <data name="&gt;&gt;questionTab.Type" xml:space="preserve">
    <value>System.Windows.Forms.TabPage, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;questionTab.Parent" xml:space="preserve">
    <value>tabControl</value>
  </data>
  <data name="&gt;&gt;questionTab.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="commentTab.Location" type="System.Drawing.Point, System.Drawing">
    <value>4, 22</value>
  </data>
  <data name="commentTab.Padding" type="System.Windows.Forms.Padding, System.Windows.Forms">
    <value>3, 3, 3, 3</value>
  </data>
  <data name="commentTab.Size" type="System.Drawing.Size, System.Drawing">
    <value>297, 54</value>
  </data>
  <data name="commentTab.TabIndex" type="System.Int32, mscorlib">
    <value>1</value>
  </data>
  <data name="commentTab.Text" xml:space="preserve">
    <value>Comment</value>
  </data>
  <data name="&gt;&gt;commentTab.Name" xml:space="preserve">
    <value>commentTab</value>
  </data>
  <data name="&gt;&gt;commentTab.Type" xml:space="preserve">
    <value>System.Windows.Forms.TabPage, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;commentTab.Parent" xml:space="preserve">
    <value>tabControl</value>
  </data>
  <data name="&gt;&gt;commentTab.ZOrder" xml:space="preserve">
    <value>1</value>
  </data>
  <data name="tabControl.Location" type="System.Drawing.Point, System.Drawing">
    <value>50, 9</value>
  </data>
  <data name="tabControl.Size" type="System.Drawing.Size, System.Drawing">
    <value>305, 80</value>
  </data>
  <data name="tabControl.TabIndex" type="System.Int32, mscorlib">
    <value>0</value>
  </data>
  <data name="&gt;&gt;tabControl.Name" xml:space="preserve">
    <value>tabControl</value>
  </data>
  <data name="&gt;&gt;tabControl.Type" xml:space="preserve">
    <value>System.Windows.Forms.TabControl, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;tabControl.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;tabControl.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <metadata name="$this.Localizable" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="$this.AutoScaleDimensions" type="System.Drawing.SizeF, System.Drawing">
    <value>6, 13</value>
  </data>
  <data name="$this.ClientSize" type="System.Drawing.Size, System.Drawing">
    <value>389, 251</value>
  </data>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAEAEBAAAAEAIABoBAAAFgAAACgAAAAQAAAAIAAAAAEAIAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AADCQkJMwkJCeMJCQpnCQkK6wkJC28JCQvXCQkLzwkJC78JCQuvCQkLnwkJC48JCQtrCQkK3wkJCkMJC
        QmjCQkIXhzQ06kIkJP+rPT3/wkJC/8JCQv/CQkL/wkJC/8JCQv/CQkL/wkJC/8JCQv/CQkL/wkJC/8JC
        Qv/CQkL/wkJCUDIgIPoaGhr/Jx0d/5s5Of/CQkL/wkJC/8JCQv/CQkL/wkJC/8JCQv/CQkL/wkJC/8JC
        Qv/CQkL/wkJC/8JCQk+dOTnfLB4e/xoaGv8fGxv/hzQ0/8JCQv/CQkL/wkJC/8JCQv/CQkL/wkJC/8JC
        Qv/CQkL/wkJC/8JCQv/CQkJLwkJCv609Pd00ICDzGhoa/xwcHP9aKirFwkJCecJCQmTCQkJrwkJCfsJC
        QpHCQkKkwkJCt8JCQs/CQkLmwkJCQMJCQn3CQkKuuUBA0EwoKPkqKir/Hh4e/1kpKf+/QUH/wkJC/8JC
        Qv+jSUn/iGpq/6ROTuzCQkLAwkJCmMJCQibCQkLgwkJC/8JCQv/BQkL/cT09/zk5Of8eHh7/RCQk/7c/
        P//CQkL/aV9f/1f+/v+FfX3/wEFB/8JCQv/CQkJQwkJC38JCQv/CQkL/wkJC/8JCQv+DPDz/NjQ0/x4e
        Hv80ICD/rkJC/7c+Pv9nhIT/mlpa/8JCQv+7QUH/wkJCT8JCQtbCQkL/wkJC/8JCQv/CQkL/wkJC/5Y7
        O/8jHBz/Pz8//9rZ2f+wZWX/wkJC/8FCQv9egID/bImJ/8JCQknCQkKYwkJCqcJCQpPCQkKKwkJCiMJC
        QojCQkJ3iTU1gL68vPry8vL/7Ozs/6lubsBeY2PAQefn+W/09P5uiYmiwkJCp8JCQt7CQkL7wkJC/8JC
        Qv+UVVX/qU9P/5pfX/+cWlr/y8XF/+3t7f+wYGD/vkFB/1WYmP1psrL2i0RETsJCQuDCQkL/wkJC/8JC
        Qv/CQkL/k11d/0vn5/9p7e3/l1pa/79HR/+0WVn/wkJC/8JCQv+oRkb/wEJC/6tDQ1rCQkLewkJC/8JC
        Qv/CQkL/mE1N/0apqf9I////a////4Pc3P+XWVn/wkJC/49TU/93kZH/p0RE/8JCQv/CQkJPwkJC1MJC
        Qv/CQkL/wkJC/7xBQf+CXl7/Re/v/2v+/v+Te3v8wkJC/8JCQv9gbGz/Xv///4tvb//CQkL/wkJCSMJC
        Qm3CQkKOwkJCjcJCQo7CQkKTsz09nEufn9+EamqrfHt7vMJCQoDCQkKIlUhIoXZ5ecGWVFSewkJCgMJC
        QiTCQkIswkJCeMJCQrPCQkLQwkJC0L9BQdG7QkLRwkJC0MJCQtDCQkLQwkJC0MJCQtDCQkLJwkJCmcJC
        QlTCQkIEwAMAAAABAAAAAQAAAAEAAAPBAACAAQAAAAEAAAABAAAAAQAAAgAAAAABAAAAAQAAAAEAAAAB
        AACAAQAAwAMAAA==
</value>
  </data>
  <data name="$this.StartPosition" type="System.Windows.Forms.FormStartPosition, System.Windows.Forms">
    <value>CenterParent</value>
  </data>
  <data name="$this.Text" xml:space="preserve">
    <value>Interaction</value>
  </data>
  <data name="&gt;&gt;$this.Name" xml:space="preserve">
    <value>UserInteractionForm</value>
  </data>
  <data name="&gt;&gt;$this.Type" xml:space="preserve">
    <value>System.Windows.Forms.Form, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
</root>